Summary

Partly translated from French with 'Google Translation'

WINe Cellar V8

Select an help category.

    Menus:

  • Main Menu
  • File
  • Data Input
  • Reports
  • Browse
  • Maintenance
  • Preferences
  • Help
  • Downloads
  • Login
  • Automatic updates
  • Restore previous version

    How to:

  • Launch the program
  • Record a new wine
  • Record an exit
  • Delete a purchase or an exit
  • See the Cellar state
  • Print an inventory report
  • See stock level zero wines
  • See the remaining to store wines
  • Or if there is wine to take out
  • Or if there is wine without price
  • Export data from a report or a list
  • Browse a wine
  • Accord a dish with a wine
  • See and print a Wine Cellar Book page
  • Annotate a wine
  • Know when to drink a wine
  • Know where is a wine
  • Delete an item
  • Modify a wording
  • Modify a purchase price
  • Modify a storage location
  • Manage a new Wine Cellar
  • Open an other Wine Cellar file
  • Modify the decor (central picture)
  • Solve an unexpected problem

    How to use the:

  • Countries
  • Soils
  • Colours
  • Appellations
  • Titles
  • Articles
  • Wines
  • Years
  • Containers
  • Unit prices

    Details on...

  • Duplicate wordings
  • 'WINe Cellar' file structure and organization
  • Sofware settings

    Tips

  • Form resizing
  • Background pictures
  • Printer reports positionning
  • Lists or reports sorting

accueil


menu

Main Menu

Click on where you need help.

This window is the "Main Menu" application and offers all possible choices. The main choices are presented as 'buttons' on the right of the window. On the left are the drop down menus. With a single click you can access the commands concerned by these menus.

The central image can be changed according to your tastes by double-clicking on it.
On the one hand (Proportional enlargement (Miscellaneous) option checked), you can resize this window according to the resolution of your screen. To do this, simply choose the magnification in the context menu (Right button, Proportional magnification). See: Resizing.
On the other hand (option unchecked) you can modify the dimensions of the window and display what you want.

Example:

menu/cav1, 1ter


Menu File

File Menu

Click on where you need help.

Owner:

If you manage another cellar in the same file (for yourself or a friend), click on this command and you will get a dialog box allowing you to change your account or create one.

New:

If you want to create a new file (so you can manage another cellar for yourself or a friend), click on this command and you will get a dialog box allowing you to create a file. All your display settings are preserved. If you want to reuse components (categories, appellations, wines, containers, vintage) it is better to create a new account.

Open:

If you have multiple files to manage differents wine cellars, you can switch from one to another by clicking on this command and you will get a dialog box allowing you to open a file.

Picture:

Clicking this command you will open a dialog box to open file "Picture" to change the central picture.

Backup:

If you want to save your current "*.MDB" or settings by clicking here you will get a dialog box that allows you to perform this backup.

Restore:

If you saved your data or settings, you can restore them.

Exit:

A mouse click on this command and the application will close.

mfich/cav1f


Owner

Click or pass the mouse cursor over where you need help.

If you have already entered one or more 'owners', select one from the dropdown menu, then either you click on 'accept' to work on this account, otherwise, if this is the first account you open, you must enter their contact information. After change or creation, then you should select the account to work on it, except for the first time when creating a new file.
Use "Create-Modify currency" button only if you need to create a new currency that is not in the currency listbox or to modify the exchange for a currency.

The background picture:

Start by finding an image that has the same proportions as the display. Then click the right mouse button in a free area of the window and choose the menu 'new Picture'. Select your image. You can also change the color of the Titles if the background color prevents you from seeing properly.

mfcpte/cav1cpte


File 'New'

Pass the mouse cursor over where you need help.

In this window there is nothing special compared to other Windows applications.

If you type a file name that exists a 'beep' will signal the error.

mfnou/cav1fn


Menu File Open

File 'Open'

Pass the mouse cursor over where you need help.

In this window there is nothing special compared to other Windows applications, you can use double-click instead of 'Open' button.

If you type a file name that does not exist a 'beep' will signal the error.

mfouv/cav1fo


Central Picture

Pass the mouse cursor over where you need help.

In this window there is nothing special compared to other Windows applications, you can use double-click instead of 'Open' button.

After selection, the new file will replace the old and appears now and the next time you launch the application. Its name is stored in the Windows system files.

You have the choice between pictures such as "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" and "WMF".

mfdc/cav1fd


Backup

Pass the mouse cursor over where you need help.

You can change the path and name of the backup file and save or cancel. The reminder for Copy, if it is checked and if needed to save, will display a dialog box when the application exits.

mfsauv/cav1sc


Restore

File, 'Restore'

Pass the mouse cursor over where you need help.

You can modify path file or cancel the restore.

mfrest/cav1sr


File Exit

'Exit'

Pass the mouse cursor over where you need help

When you quit the application and if you have at least one update on the "*.MDB", this window will appear to make a backup copy on a floppy disk (or elsewhere if you modify the path suggested). If the reminder box was not checked this window was not displayed. You can quit without saving or cancel and return to menu if you wish.

mfquit/cav1sq


Menu Data

Click on where you need help.

You have just bought wine, opened a good bottle then enter either the input either the output for that wine in windows very similar and complete.

Wines Input:

This command will display the window for entering data for "Wine Input".

Wine Output:

This command will display the window for entering data for "Wine Output".

Change Mvt:

This command will allow you to display the window of "Modification of movements" (Input or Output), you will be able to modify the Classification, the date, the price.

Delete Mvt:

This command will display the window for "Delete movements" (input or output), subject to not make negative the balance for the wine selected.

Dish Class:

This command will allow you to display the window for entering "Class for dishes" to manage the accordance Dishes - Wines.

Dish and Recipes:

This command will allow you to display the window for entering "Dishes" to manage agreements Dishes - Wines.

Wines-Dish Accordance:

This command will allow you to display the window for entering "Wines - Dish Accordance" to create or delete.

Taste Sheet:

This command will allow you to enter the Wine characteristics.

Labels:

Clicking this command will open a window allowing you to select an image file (BMP, GIF, ICO, JPEG, EMF, WMF), to assign a label to wines. The new design must not have too large dimensions because of the space occupied in the database on the disk. Each label is attached to a wine by country, the Earth, the Appellation, The Raw and the vintage.

To save space, try to work in JPEG (.jpg) or GIF or PNG and stay in dimensions close to those of the display.

New storage:

If you opted for the graphic management of your cellar, this command lets you create a virtual storage that can be close to reality.

msais/cav1s


Wines Input

Click or pass the mouse cursor over where you need help.

Before you can save your input, you must select all its components in the drop-down lists or enter if they are new, enter the quantity and unit price of purchase. At each creation of a new component, a dialog box will ask confirmation. The balance area is updated every time the cursor enters or leaves the zone quantity (provided that other areas are properly and completely filled in).

If a component has already been entered in a previous entry, you need not to re-enter it, select it in drop-down list.

If a wine exists, simply select it for the title and eventually the article be automatically selected.

When you click on 'Accept ' button the program first checks all data entered or selected and does not perform recording in case of error. If you want to leave or when you're done, click 'Close'.

A first optional field allows you if you wish to enter the unit price of wine. A second optional field allows you to enter the location of your wine (on 64 characters). This last area will display another window if you have selected the graphical management of the cellar and the storages will be to enter. The storage of wine may be delayed. A third and a forth optional fields allow you to enter a date 'to drink after'and another 'to drink before'(the 2 digit month and year of 4). Three other optional fields allow you to enter limit for keeping your wine in the Cellar and two Apogee years.

The button 'Notes' is valid only after the correct input of all required fields and clicking on this button you will see the window for capturing / editing notes or observations you want to do about that wine.

The button 'Label' works on the same principle and will allow you to choose a label for your wine.

Entering a new Country:

You must confirm the creation by the following window:

And eventually enter a abbreviated wording if the option is checked:

Entering a new Terroir (Soil):

You must confirm the creation by the following window:

And eventually enter a abbreviated wording if the option is checked:

Entering a new appellation:

You must confirm the creation by the following window:

Entering a new Wine:

You must confirm the creation by the following window:

Clicking on 'Yes', you will get the Creating Wine form

Entering a new Supplier:

You must confirm the creation by the following window:

New Supplier:

Entering a new Supplier Class:

You must confirm the creation by the following window:

Entering a new classification:

You must confirm the creation by the following window:

And eventually enter a abbreviated wording if the option is checked:

Entering a new Container:

You must confirm the creation by the following window:

Entering a new Year:

You must confirm the creation by the following window:

Background Picture:

Start by finding a picture that has the same proportions as the window. Then click the right mouse button in a free area of the window and choose the menu (new picture). Select your picture. You can also change the color of the Titles if the background color prevents you from seeing them properly.

msent/cav1se


Menu Maintenance Modification Wine

Data, Wine input 'Creating Wine'

Pass the mouse cursor over where you need help.

On the left you find Wine criteria you entered in previous window : Country, Soil and Appellation, you cannot modify.

Next come fields to enter data:
Sparkling Wine: check it for Champagne for instance.
Title and Article: you can add if you need.
Wine name.
Abbreviation, if option is checked in "Options".
Comment.

On the right you can manage the Grapes variety:
Dropdown list where you can select or enter a Grape variety. When adding a Grape variety a "Validate" button will appear on the right an if you validate, you will be asked to confirm the new Grape variety.
The Grape variety selected or added will appear under the list asking you to enter enter the proportion of this grape variety in the wine.

Grapes variety management is optional, as the proportion, the only control is that the cumulative proportions must not exceed 100.

msccru/cav1ccru


Notes

Pass the mouse cursor over where you need help.

Enter all the necessary annotations. They will be printed with the page of cellar book correspondent.

notes/cav1no


Wine Output

Click or pass the mouse cursor over where you need help.

Before you can save your 'output' you must select all its components in the drop-down lists and enter the quantity. The balance area is updated every time the cursor enters or leaves the zone quantity (provided that other areas are properly and completely filled in).

When you click on the button 'Accept ' the program first checks all data entered or selected and does not perform recording in case of error. If you want to abort or when you're done, click on the button 'Close'.

A first optional field allows you if you wish to enter the unit price of wine. A second optional field allows you to enter the location of your wine (on 64 characters). This last area will display another window if you have selected the graphical management of the cellar and the storages will be to enter. The storage of wine may be delayed. A third and a forth optional fields allow you to enter a date 'to drink after'and another 'to drink before'(the 2 digit month and year of 4). Three other optional fields allow you to enter limit for keeping your wine in the Cellar and two Apogee years.

The button 'Notes' is valid only after the correct input of all required fields and clicking on this button you will see the window input / modify notes or observations you want to do about this wine.

Background Picture:

Start by finding a picture that has the same proportions as the window. Then click the right mouse button in a free area of the window and choose the menu (new picture). Select your picture. You can also change the color of the Titles if the background color prevents you from seeing them properly.

mssor/cav1ss


Data menu Modification Movements

'Modification movements'

Pass the mouse cursor over where you need help..

To obtain this window, on the main window, click on the menu ' Data ', then on 'Modification Mvt'.

Using the various lists, select the movement to modify. You can modify the date (Input or output), the unit price and or the Classification.

mmmvt/cav1mmm


Delete Movements

Maintenance 'Delete movements'

Pass the mouse cursor over where you need help.

To get this window, on the main Menu, click on the menu 'Data', then on 'Delete'.

Using the various lists, select the movement to be deleted. If the deletion of this element makes the balance negative, a message will indicate this and you will not be able to delete it.

mmsmvt/cav1msm


dish class

Dish Classes

Pass the mouse cursor over where you need help.

You can enter the types of dishes as you wish, for example: "Fish, " "Chicken", "Beef" ...

mstmt/cav1stmt


Dishes

Click or pass the mouse cursor over where you need help.

You can enter the Dishes by entering the title of the recipe. In this window, clicking on an existing Dish, you can access the input of its recipe.

msmet/cav1smet


Recipe

Recipes

Pass the mouse cursor over where you need help.

You can use this window as a word processor and format and color your recipe.

srec/cav1srec


Wines Dishes Accordance

Wines Dishes Pairing

Click or pass the mouse cursor over where you need help.

After selecting a wine and a dish, you can create a "relationship " between the 2. It is possible to link different dishes with a wine, such as linking different wines with one dish.

msamv/cav1samv


Tasting sheet

Wine Tasting Notes

Click or pass the mouse cursor over where you need help.

Before entering Wine characteristics, you have to select: Country, Terroir, Appellation, Wine, Colour and Year.

This sheet is an example for a red wine. The characteristics are not the same for white, claret (pink) and Champagne (sparkling).

When you click on the 'Accept' button the program first checks all the data entered or selected and does not save if an error occurs. If you want to give up in progress or if you are finished, click on the 'Close' button.

msdeg/cav1deg


Wine Labels

Wine Label

Pass the mouse cursor over where you need help.

A label is assigned to a group: Country, Terroir, Appellation, Wine, Colour and Year.

You may change disk, directory / subdirectory and click on a file and then press "Accept" to save your choice. The picture is loaded into the database, so take care of picture size.

You can also scan pictures and even search the Internet directly with the criteria you enter.

You have the choice between pictures such as "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" and "WMF".

mfeti/cav1eti


Storage

New Storage

Pass the mouse cursor over where you need help.

This example is the creation of a storage of 5 cells each one containing 20 bottles of 3 staggered rows for a total of 100 bottles.

Pass the mouse cursor over where you need help.

After entering the settings it is necessary to remove the locations by clicking with the Left button, you can cancel by clicking the right mouse button.

Pass the mouse cursor over where you need help.

The last window shows the final appearance of the storage.

rngmnt/cav1fnr, 1, 2


Reports Menu

Click or pass the mouse cursor over where you need help.

To open or close this menu: Ctrl + R

Standard Reports:

If you want to know the situation of your 'Wine Cellar' then choose this command.

Specific reports:

If you want to know all or part of your wine cellar by a list with a particular extraction, then this command will first display a selection window for the extraction and next another that will display your selection.

To Drink:

If you want to know what wine to drink now based on a particular date and dates 'to drink after'and 'before', this command will first display a selection window, then another that will display the selection.

Stock level zero:

If you want to know what are the wines whose balance is zero, this command will show you this window.

Wines to store:

If you opted for graphic management of your cellar and you have entered the wine without having stored, this command allow you to view the wines in storage waiting and eventually store them from this list.

Wines without Price:

This command allow you to view the wines you have not entered price.

Wines to Take Out:

If you opted for graphic management of your cellar and you have output the wine without having unstored them, this command allow you to view the wines in storage waiting for take them out and eventually output them from this list.

Lists:

Standard New Wines:

If you want to see the entries in your 'Wine Cellar' then choose this command.

Specific New Wines:

If you want to know all or part of your cellar new wines by a list with a particular extraction, then this command will first display a window to select by dates (see below) and another for selection for extraction and then another that will display your selection.

Standard Exit Wines:

If you want to see the output of your 'Wine Cellar' then choose this command.

Specific Exit Wines:

If you want to know all or part of your cellar exit wines by a list with a particular extraction, then this command will first display a window to select by dates (see below) and another for selection for extraction and then another that will display your selection.

Output Types:

If you want to know all or part of the outputs by Output Type (Consumption, Sale, Breakage, Donation, Other) from your cellar, then this command will first offer you a window to choose the Output Type then the selection date then another which will display your selection.

Inventory:

Once a year it may be necessary to make an inventory. With this command you can print reports to help you in this task.

metats/cav1e


'Standard' reports

Click or pass the mouse cursor over where you need help.

By clicking on the line you want with the left mouse button will get you directly to the window Browse for the wine selected, with the right button, you will get a menu 'Popup' to access the input or Browse.

Close:

Click on this menu to exit this window and return to the previous one.

Display:

Click here to add more columns:

  • Location
  • Classification
  • Unit purchase price
  • Selling unit price (or purchase 2)

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command that displays a dialog box that also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

mest/cav1et


'Standard reports' menu

Click or pass the mouse cursor over where you need help.

Close:

Click on this menu to exit this window and return to the previous one.

Display:

Click here to add more columns:

  • Location
  • Classification
  • Unit purchase price
  • Selling unit price (or purchase 2)

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command that displays a dialog box that also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

New Wine:

Click on this menu to get the Input Wine window for the selected wine.

Exit Wine:

Click on this menu to get the Output Wine window for the selected wine.

Supplier:

Click on this menu to get the browse supplier window for the wine selected. This menu is valid only for lists of movements "New Wine".

Store:

If you still have to store bottles for this wine (and if any to get out), the menu will be valid and of course if you opted for the graphical management of the Cellar.

New Price:

Click on this menu to get the window to change the price of wine selected.

Change:

Click on this menu to get a choice of 'displacement' for the selected wine.

Browse:

Click on this menu to get the window to browse the selected wine.

History:

Click on this menu to get the window for the history of selected wine.

Taste Sheet:

Click on this menu to get the window for the Taste Sheet of selected wine.

Label:

Click on this menu get the window for browse and assignment of selected wine label.

Cellar Book:

Click on this menu to get the window "Cellar Book" of wine selected.

Notes:

Click on this menu to get the edit window for notes on the wine selected.

Cellar Map:

Click on this menu to get the window to browse the storage of wine selected.

Grape Varieties:

Click on this menu to get the window for the Grape Varieties Management of selected wine.

Printer:

Click on this menu to get the printer settings window.

Cancel:

Click here to close this PopUp menu.

mmestd/cav1etd


Reports Print

Print Reports

Pass the mouse cursor over where you need help.

meimp/cav1st


Grape Varieties Management

Pass the mouse cursor over where you need help.

On the left you have the selected Wine Data you cannot modify. On the right you have Grape varieties data, all optional.
The only control is that the cumulative proportions must not exceed 100.

mccep/cav1ccep


Wines Input 'Date Selection'

Pass the mouse cursor over where you need help.

Wines Input 'Standard reports'

Click or pass the mouse cursor over where you need help.

The central menu (vertical) is obtained by clicking the right mouse button on a line.
In the horizontal menu one more option appear if you are selecting to print the Neck Labels to return to Neck Labels window without selecting anything.

Close:

Click on this menu to exit this window and return to the previous one.

Summary:

Click on this menu to get a Summary Report by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command that displays a dialog box that also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

Sub-menu obtained by right-clicking on a line:

Wine Input:

Click on this menu to get the Wine Input window for the selected wine.

Wine Output:

Click on this menu to get the Wine Output window for the selected wine.

Supplier:

Click on this menu to get the browse supplier window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Store / Cancel Storage:

Click on this menu to get the Storage Windowr window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Browse:

Click on this menu to get the window to browse the selected wine.

History:

Click on this menu to get the window for the history of selected wine.

Label:

Click on this menu get the window for browse and assignment of selected wine label.

Cellar Book:

Click on this menu to get the window "Cellar Book" of wine selected.

Notes:

Click on this menu to get the edit window for notes on the wine selected.

Cellar map:

Click on this menu to get the browse window for the storage of the wine on which you clicked.

Grape Varieties:

Click on this menu to get the window for managing the Grapes Varieties of the wine selected.

Select for Neck Labels:

Click on this menu to get the window to print Neck Labels fot selected wines.

Printer:

Click on this menu to get the printer settings window.

Cancel:

Click here to close this PopUp menu.

meste/cav1lde, etm


Neck Labels

Pass the mouse cursor over where you need help.

Neck labels are printed 9 per page A4 (3x3)

The blank collars correspond to the printing of frames of collars without text or color.

Pass the mouse cursor over where you need help.

The labels (for label holder) are printed 72 maxi per page (6x12), completed by blank labels. They are to be cut out and inserted into the label holders. Depending on the printers, cutting should be done either inside the line or outside, and the lower corners should be cut slightly.

Blank labels correspond to the printing of label frames without text or color.

The label holders are manufactured with a 3D printer and in small quantities. Contact me for more information: Menu, Help, Hot Line.

mecol/cav1col, cav1etic


Wines Output 'Date Selection'

Pass the mouse cursor over where you need help.

Wines Output 'Standard reports'

Click or pass the mouse cursor over where you need help.

The central menu (vertical) is obtained by clicking the right mouse button on a line.
In the horizontal menu one more option appear if you are selecting to print the Neck Labels to return to Neck Labels window without selecting anything.

Almost identical to "Standard Input".
With 2 additional columns: "Outp.T" (Type of output) filled in when entering an Output, and "C." (presence of a comment).

To get to the "Comment" window, left-click on the line with a "*" in the "C" column. to view and possibly modify the comment. You can also create one if there is none. With the right button you will get the same menu as for the "Standard Inputs".

Close:

Click on this menu to exit this window and return to the previous one.

Summary:

Click on this menu to get a Summary Report by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

Sub-menu obtained by right-clicking on a line:

Wine Input:

Click on this menu to get the Wine Input window for the selected wine.

Wine Output:

Click on this menu to get the Wine Output window for the selected wine.

Click on this menu to get the browse supplier window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Store / Cancel Storage:

Click on this menu to get the Storage Windowr window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Browse:

Click on this menu to get the window to browse the selected wine.

History:

Click on this menu to get the window for the history of selected wine.

Label:

Click on this menu get the window for browse and assignment of selected wine label.

Cellar Book:

Click on this menu to get the window "Cellar Book" of wine selected.

Notes:

Click on this menu to get the edit window for notes on the wine selected.

Grape Varieties:

Click on this menu to obtain the window for managing the Grapes Varieties of the wine selected.

Select for Neck Labels:

Click on this menu to get the window to print Neck Labels fot selected wines.

Printer:

Click on this menu to get the printer settings window.

Cancel:

Click here to close this PopUp menu.

mests/cav1lds, ets


Wines Output Comment

'Standard' Output Comment Window

Pass the mouse cursor over where you need help.

This window displays the comment entered when the wine was taken out.
You can modify it or create it or delete it.
The "Validate" button will be usable if a modification takes place.

mesco/cav1sco


Specifics reports

Selection for 'Specifics reports'

Pass the mouse cursor over where you need help.

You must make at least one selection.

After selecting a criterion you can choose to print everything (for this criterion) or to print a value by clicking on "Value" and selecting a value.

When you click on button "Validate" the program will first check your selection and will report you any errors. If there is no error, then the following window will appear, the Specific report requested.

mesp/cav1ep


'Specific Reports'

Pass the mouse cursor over where you need help.

When you select enough fields (which is not the case in this example), clicking the line that you want with the left mouse button will get you directly to the window Browse for the wine selected, with the right button, you will get a menu 'Popup' to access the input or Browse (if your selection is detailed enough).

Close:

Click on this menu to exit this window and return to the previous one.

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Print:

Menu 'Print' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

mesp1/cav1ep1


Selection dates Input Output

Pass the mouse cursor over where you need help.

Selection for 'Specifics reports'

Pass the mouse cursor over where you need help.

You must make at least one selection.

After selecting a criterion you can choose to print everything (for this criterion) or to print a value by clicking on "Value" and selecting a value.

When you click on button "Validate" the program will first check your selection and will report you any errors. If there is no error, then the following window will appear, the Specific report requested.

mesp/cav1ldes, ep


To drink

>

'To drink' selection

Pass the mouse cursor over where you need help.

You have a first choice to make to extract the wines:

Now: | wines for which the date (the one displayed by Windows) is greater than or equal to the date 'after' and less than or equal to date 'before' will be extracted.
Before... | choosing this option you must enter a date (in the form MM/YYYY ex: 10/2025) and wines with a date 'after' less than or equal to this date will be extracted.
Apogee | wines in their peak period.
Unspecified Apogee. | wines for which the peak date has not been entered.
Unspecified | wines for which no date has been entered will be extracted.
Date expired | wines whose date 'before' is less than the current date will be extracted.
Keeping expired | wines whose keeping date has passed.
Too young | wines with a date 'after' greater than the current date will be extracted.

Then a second choice is to be done:

Unit | This choice will display the unit prices in the right column of the report.
Amount | in the right column of the report will be the amount of wine valued (Price * Quantity).

You will then click on 'Accept' to see your selection, or on 'Close' to return to the previous window.

This report has the same properties than Standard Reports.

Pass the mouse cursor over where you need help.

By clicking on the line which interests you with the left button you will get directly the browse window for the selected wine, with the right button, you will get a 'Popup' menu to access the input or browse.

Close:

Click here to go back to previous window.

Display:

Click here to add more columns:

  • Location
  • Classification
  • Unit purchase price
  • Unit sale price (or purchase 2)

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

meaco/cav1eac, cav1etc, cav1st


Stock Level Zero Report

Pass the mouse cursor over where you need help.

By clicking on the line you want with the left mouse button will get you directly to the window Browse for the wine selected, with the right button, you will get a menu 'Popup' to access the input or Browse.

Close:

Click on this menu to exit this window and return to the previous one.

Display:

Click here to add one more column:

  • Classification
  • Unit purchase price
  • Unit sale price (or purchase 2)

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

mesz/cav1sz


Wines to store

Click or pass the mouse cursor over where you need help.

By clicking on the line which interests you with the left button you will get directly the browse window for the selected wine, with the right button, you will get a 'Popup' menu to access the input or browse.

Close:

Click here to go back to previous window.

Display:

Click here to add more columns:

  • Classification
  • Unit purchase price
  • Unit sale price (or purchase 2)

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

mear/cav1ear


Wines without price

Pass the mouse cursor over where you need help.

By clicking on the line which interests you with the left button you will get directly the browse window for the selected wine, with the right button, you will get a 'Popup' menu to access the input or browse.

Close:

Click here to go back to previous window.

Display:

Click here to add more columns:

  • Location
  • Classification

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

mespx/cav1ep0


Wines to Take Out

Pass the mouse cursor over where you need help.

By clicking on the line which interests you with the left button you will get directly the browse window for the selected wine, with the right button, you will get a 'Popup' menu to take out the wine.

Close:

Click here to go back to previous window.

Display:

Click here to add more columns:

  • Location
  • Classification
  • Unit purchase price
  • Unit sale price (or purchase 2)

Summary:

Click here to get a Summary report with breakdown by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

meas/cav1eas


wines output date selection

Selection Output Types

Pass the mouse cursor over where you need help.

Selection dates Reports Output Types

Pass the mouse cursor over where you need help.

Wines Output 'Standard reports'

Click or pass the mouse cursor over where you need help.

The central menu (vertical) is obtained by clicking the right mouse button on a line.
In the horizontal menu one more option appear if you are selecting to print the Neck Labels to return to Neck Labels window without selecting anything.

Almost identical to "Standard Input".
With 2 additional columns: "Outp.T" (Type of output) filled in when entering an Output, and "C." (presence of a comment).

To get to the "Comment" window, left-click on the line with a "*" in the "C" column. to view and possibly modify the comment. You can also create one if there is none. With the right button you will get the same menu as for the "Standard Inputs".

Close:

Click on this menu to exit this window and return to the previous one.

Summary:

Click on this menu to get a Summary Report by Colour, Year and Appellation.

Sort:

You can choose between 12 predefined reports, diferents by the classification of items of your database.

  • 1 = Sorted by Container, Year, Colour, Appellation and Wine.
  • 2 = Sorted by Container, Year, Country, Soil, Colour, Appellation and Wine.
  • 3 = Sorted by Container, Colour, Appellation, Wine and Year.
  • 4 = Sorted by Container, Country, Soil, Colour, Appellation, Wine and Year.
  • 5 = Sorted by Container, Colour, Appellation, Year and Wine.
  • 6 = Sorted by Container, Country, Soil, Colour, Appellation, Year and Wine.
  • 7 = Sorted by Colour, Appellation, Year, Wine and Container.
  • 8 = Sorted by Country, Soil, Colour, Appellation, Year, Wine and Container.
  • 9 = Sorted by Colour, Appellation, Wine, Year and Container.
  • X = Sorted by Country, Soil, Colour, Appellation, Wine, Year and Container.
  • N = Sorted by Year, Colour, Appellation, Wine and Container.
  • D = Sorted by Year, Country, Soil, Colour, Appellation, Wine and Container.

Print:

Menu 'Print ' gives you the choice between three commands:

Command 'Printer Setup' command 'Print adjust' and 'Print' command which print a report after displaying, the dialog box below. This dialog box also allows you to cancel your request.

Export:

Menu 'Export' will allow you to write the data in a text file (. CSV) that you can then open in a spreadsheet. For Excel, you should double click on "CSV" file to open it. From this menu, you can export your report in "XML" formatted or raw or open your report in Excel depending on options selected.

Sub-menu obtained by right-clicking on a line:

Wine Input:

Click on this menu to get the Wine Input window for the selected wine.

Wine Output:

Click on this menu to get the Wine Output window for the selected wine.

Click on this menu to get the browse supplier window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Store / Cancel Storage:

Click on this menu to get the Storage Windowr window for the wine selected. This menu is valid only for lists of movements "Input Wine".

Browse:

Click on this menu to get the window to browse the selected wine.

History:

Click on this menu to get the window for the history of selected wine.

Label:

Click on this menu get the window for browse and assignment of selected wine label.

Cellar Book:

Click on this menu to get the window "Cellar Book" of wine selected.

Notes:

Click on this menu to get the edit window for notes on the wine selected.

Grape Varieties:

Click on this menu to obtain the window for managing the Grapes Varieties of the wine selected.

Select for Neck Labels:

Click on this menu to get the window to print Neck Labels fot selected wines.

Printer:

Click on this menu to get the printer settings window.

Cancel:

Click here to close this PopUp menu.

mests/cav1ld, etso, ettso


Inventory

Inventory Reports

Below, three examples of selection for inventory report.

Pass the mouse cursor over where you need help.

Example of a report classified by Country, Soil, and Wine with the selection of a single Country.

Pass the mouse cursor over where you need help.

Example of a report classified by Country, Soil, and Wine with the selection of a single Wine.

Pass the mouse cursor over where you need help.

Example of a report classified by Storage, with the selection of all storages. Frame "Other" is used to display only one line per wine which modifies the choices in frame "Optional Columns.

minvt/cav1i1, 2, 3


Menu Browse

'Browse' Menu

Click on where you need help.

To open or close this menu: Ctrl + B

Choose between browsing a wine, a storage, inputs by supplier, history of a wine and wine dish accordance.

Wines

Each wine can be viewed in detail.

Cellar:

If you opted for the graphical management of your Wine Cellar you will see the storage of your bottles.

Suppliers:

You can view all entries by supplier.

History:

You can view all movements of a wine.

Wines Dishes Accordance:

You can view all the accords you've created between dishes and wines.

Taste Sheet:

You can view all entered characteristics of a wine.

Labels:

You can view all lhe Labels registered.

Queries:

You will be able to make a few simple requests..

meco/cav1ecvf


Browse Wine

Click or pass the mouse cursor over where you need help.

You must select from the dropdown lists the various components of your consultation. Once this choice will be complete the areas to the bottom (quantity) or right (dates "to drink", storage) will be filled in and the buttons 'History' and 'Cellar Book', will become valid. You just have to change one element of your choice to see these areas grow. The data displayed in drop-down lists depend on the previous choice (Soil displayed depend on Country selected, Appellations displayed depend on the Country and Soil chosen, Wines on Appellation).

Clicking on the 'Tasting Notes' button will bring up a window that will display the entered tasting notes

By clicking on the button 'History', you will get a window that displays the entire history of selected wine.

By clicking on the button 'Cellar Book', you will get a window that displays the history of selected wine and allow you to enter comments on wines (your personal opinions or not, the dishes with which you have drunk this wine etc..).

You can change the date 'to drink' and if you do it you will be prompted to confirm.

You can also edit or view the location of your wine by clicking on the "View storage" button.

By double-clicking the wine label, you will get the window for selecting Labels that allows you to save an existing one or find a new one.

mecv/cav1ec


'Cellar Book'

Click or pass the mouse cursor over where you need help.

Recapitulation of the selected wine, You can modify or add notes and print a true Cellar Book page.

livredecave/cav1ldc


Show the Storage

Pass the mouse cursor over where you need help.

In addition to display the name of the wine by passing the mouse over a bottle you can move a bottle by drag and drop.

mecvr/cav1ecav


Browse Storage

Pass the mouse cursor over where you need help.

Select a storage in the list to get the window below.

In addition to display the name of the wine by passing the mouse over a bottle you can move a bottle by drag and drop.

mecc/cav1ecc


Browse Supplier

Pass the mouse cursor over where you need help.

You must select a supplier in the drop down list. The data relating to him will appear. You can then select a movement to see its details.

Details of the purchase

Pass the mouse cursor over where you need help.

mecf/cav1cf, cfd


'History'

Click or pass the mouse cursor over where you need help.

This window displays all transactions for a wine. You can print or all lines or those you select. The button 'Book Cellar' is valid when a year is selected.

Displaying the dialog box for printing.

Pass the mouse cursor over where you need help.

mech/cav1ech, echi


Browse Dishes - Wines Pairing

Pass the mouse cursor over where you need help.

After selecting a wine or a dish, you can browse the various agreements between the two. It is possible to link different dishes with each wine, such as linking different wines with each dish.

mcamv/cav1camv


Consultation recette

Browse Recipe

Pass the mouse cursor over where you need help.

After selecting a dish, you can browse its recipe (if it has been entered before, of course).

crec/cav1crec


Taste Sheet

Pass the mouse cursor over where you need help.

Before to see Wine characteristics, you have to select: Country, Soil, Appellation, Wine, Colour and Year.

This sheet is an example for a red wine. The characteristics are not the same for white, claret (pink) and Champagne (sparkling).

mcdeg/cav1cdeg


Browse 'Wine Labels'

Click or pass the mouse cursor over where you need help.

The labels are shown in wine criterion alphabetic order.

mceti/cav1ceti


Browse 'Queries'

Pass the mouse cursor over where you need help.

Queries should remain as simple as possible. Beware mix of 'OR' and 'AND' especially with '=' and "<>".

With sign '=' you can only have 'OR'".

With sign '<>' you can only have 'AND'.

mcreq/cav1creq


Menu Maintenance

Click or pass the mouse cursor over where you need help.

To open or close this menu: Ctrl + M

Groups and Users (in Network Mode or Login):

This command is available if you are logged in as Administrator and you can create or modify groups, users and their passwords.

Current User (in Network Mode or Login):

This command is available if you are connected with a user name (network installation or option 'Login' requested) and at that time, you can display the user name and permissions.

Change User (in Network Mode or Login):

This command is available if you are connected with a user name (network installation or option 'Login' requested) and at that time, you can switch users by displaying the window 'Login'.

Modify:

It may happen to enter wrong a text, so you have the option to change it here.

Delete:

If you typed a wrong component (Country, Soil, Colour, Appellation, Wine ...) and if this component is not used (for example, no appellation for a colour you want to delete) you can remove it here.

Moves:

It can also happen to be wrong with Wine, Year or Container, why not enter an appellation under the wrong colour, or a wine under the wrong appellation. This window allows you to correct by first choosing the type of modification to do and then selecting the movement (or component) entered incorrectly, then the correct value before validating your correction.

Currency:

A new currency to create or modify, by this command you will get a window that allows you to do so.

Compact Database:

You can reorganize your file by retrieving the cleared space due to deletions or modifications.

Previous version:

You can restore the previous version of the program saved by automatic update.

Backup management:

Allows you to delete outdated backups. These files go to the Recycle Bin.

mmaint/cav1m


Modify

Maintenance 'Modify'

Pass the mouse cursor over where you need help.

In the first drop-down list (types of items), select one. The list of labels corresponding to the type selected will appear in the second drop-down list: 'Labels'. Select the text to modify, if you're editing a Wine, his title and his article will be displayed as appropriate. Then enter the new wording in 'modification' area, then Confirm. If you want to leave or when you have finished your modifications, click 'Close'.

In the case of modifying a supplier another window will be proposed, as well as in the case of modifying a storage where window storage structure will be displayed.

In case of a Wine, it's the next window wich will be displayed

mmmod/cav1mm


Menu Maintenance Modify Wine

Maintenance 'Modification Wine'

Pass the mouse cursor over where you need help.

On the left side you will find the criteria under which the Wine was created: The name of the Wine, the Country, the Terroir the colour(s) and the Appellation, all this not modifiable.

Then come the editable fields:
Sparkling wine: to check for Champagne for example.
The title and the article: you can also create one.
The name of the wine.
The short name, which can be changed if the option has been checked in the Options.
The comment.

On the right side you have the Grape varieties:
he dropdown list of the grape varieties where you can select or create a grape variety. In the case of a creation, a "Validate" button will appear to the right of this list and by validating your creation, a confirmation will be asked.
The grape selected or created will come under this list and you will be able to enter the proportion of this grape variety in the wine.
The management of grape varieties is optional, the proportion also, the only control is that the cumulation of the proportions must not exceed 100.

mmmcru/cav1mcru


Delete Elements

Maintenance 'Delete'

Pass the mouse cursor over where you need help.

In the first drop-down list (types of items), select one. The list of labels corresponding to the type selected will appear in the second drop-down list: 'Labels'. Select the text for the item to remove and then Confirm. The item selected will be deleted if it is not used, for example, a colour will not be removed if there is an Appellation dependent. If you want to leave or when you have finished your deletes, click 'Close'.

mmsel/cav1mse


Maintenance 'Moves'

Pass the mouse cursor over where you need help.

In the first area (Change of :) choose what you want to do: for example, if the output you just entered was for another vintage than the one selected, click on "Year" or if the unit purchase price of the movement entered is false, choose "Purchase Price".

In the second area (Selection) select the values for the wrong entry you just made. non-modifiable values are displayed in gray in the third area (Modification). You must select the values in the order displayed, the selection of one determines the display of the next.

You will have to enter the value to be changed in the "Modification" zone, in our case the Sale Price, before clicking on "Validate" or on "Close" if you wish to abandon without modifying.

In case your modification generates a negative balance, either during the selection or during the validation, a message will indicate it and you will not be able to continue without correcting it.

mmdep/cav1de


Move Storage

Pass the mouse cursor over where you need help.

You can move a bottle between two storages or inside one with your mouse using 'drag and drop' method.

mderng/cav1dern


Currency

Maintenance 'Currency'

Pass the mouse cursor over where you need help.

Select a currency code to change or enter a new one. The rate means in the direction 1 € (or $ 1) = x units of currency.

mmdev/cav1dev


Previous version

Pass the mouse cursor over where you need help.

If you want to turn back on an automatic update because you don't like it or your license is not for this version, you can do it with this window.

Select a previous version in the list and click on "Previous version" button.

If there is no previous version, this window doesn't appear.

By clicking on "Remove Versions" you will delete everything except the 2 most recent ones.

mvers/cav1vers


Backup management

Move the cursor over the area for which you would like help.

This window allows you to delete obsolete backups. These files go to the trash once deleted.

mmgb/cav1mmgb


Menu 'Preferences'

Click on where you need help.

To open or close this menu: Ctrl + P

Languages:

If you want to change language, click here to get the Language Selection Window. The help file must be loaded separately if it has not been installed with the software and for it you have only French, Spanish, English, Dutch, Portuguese, German, Italian and Catalan.

For the translations (software) its possible to add more taking in example the existing. In this case, keep me up-to-date about this to centralize those files to have them for download.

The change is immediate and the language is stored.

Printer Setup:

To modify the printer without having to go through the control panel, use this menu.

Adjustment of Printing:

All printers do not print at the same place, this window allows you to correct this defect.

Options:

If you want to set options such as displaying tooltips, export data to a spreadsheet, use control 'Login', graphically manage the storage or specify sorting, click on this submenu.

mfpref/cav1fp


Menu File Preferences Language

Preferences "Language" window

Pass the mouse cursor over where you need help.

The "Language" files existing in "Wine Cellar" directory are listed by their name without extension (".lang"). You can edit these files with Windows Bloc Notes (Notepad.exe), so you can modify or create Language files. In these cases, keep me up-to-date to centralize updates and have them for download.

Click on a "language" and Accept or double-click to get an immediate change. New "language" is stored and will be used until next change.

mmfplng/cav1fpl


Menu Preferences Printer Setup

Preferences 'Printer Setup'

Configuration of the printing is made using the standard Windows.

mfpcim/cav1fpc


Printer adjust

Preferences "Printer Adjust"

Pass the mouse cursor over where you need help.

I had many problems of cropping prints with new ink jet printers. So I suggest you to memorize the characteristics of your printer to stop printing truncate. If you use multiple printers, you may need to change these settings or find one that fits all.

First click "Start Printing" on the resulting sheet choose the limits in list boxes "Results" then click on "Accept" and then print a test sheet from a "Standard Report" for instance.

mfprim/cav1fpr


Menu Preferences Options

Preferences 'Options'

Pass the mouse cursor over where you need help.

  • You can display or not the 'tooltips' depending on your wish.
  • You can force a 'Login' window even if you are not networked.
  • You can ask to enter short text labels at the creation of components (useful if you work on the database under "Access")
  • You can graphically manage your cellar with storages very 'visual'.
  • You can display or not a 'Browse' button in the 'Inputs' and 'Outputs'.
  • You can have only one menu opened at a time or not.
  • You can update automatically when starting the program.
  • You can send to the author by email the program errors.
  • You can display windows reminder leaving the program (for example, if you did not store all your bottles).
  • You can bring up a confirmation window for inputs and outputs.
  • You can use an additional 'Unit price' field as 'Selling unit price' or 'Purchase unit price 2'.

Pass the mouse cursor over where you need help.

  • You can change the character used to separate the data when exporting to a spreadsheet (Excel or other). The most commonly used characters are the comma and semicolon. In case of problems, try everything, avoiding of course the letters, numbers and all that can be used elsewhere.
  • You can export your reports in CSV, HTML or XML or launch Excel directly with your report displayed. In this case, Excel must be installed on your computer (version 2007 and more).

Pass the mouse cursor over where you need help.

  • You can also set sorts of lists. Sorting on the date can be reversed by clicking on the header of the column 'Date' when viewing the list.

Pass the mouse cursor over where you need help.

  • You can also set the impression of a "coupon" per bottle entry, size 1 / 3 A4 (3 per page), you can fold in 2 (1 / 6 A4), wrap and tie to the neck of the bottle by an elastica. And outings you'll track record for later.
  • You can also force the presence of Help File (to get the download message next time you run WINe Cellar).
  • You can delete the message for the translation "Google" at the start of the program.
  • You can insert the title of the recipe when it is first entered.
  • You can enlarge the main menu window in proportional mode.
  • You can enlarge the start window.

mfpexp/cav1fp e f g h


Help Menu

Click or pass the mouse cursor over where you need help.

To open or close Help Menu: Ctrl + H

Five choices are available: this help file, user manual, a direct connection to the software Web page, the usual copyright window where also appears your license number and the "Hot Line" window where you will find my contact in case of trouble.

Index:

To display this Help File

User Manual:

To view the user manual in your Internet browser.

Hot Line:

To get my contact in case of trouble.

Web Page:

To get the software Home Page.

About:

The usual window...

maide/cav1a


Hot Line

If you have an insurmountable problem, you can not find the solution in this help file, or if you have any suggestions, by clicking on this menu you will get this window that tells you my contact.

mahl/cav1hl


Menu Download

Click where you need help.

Four choices are available: downloading Help Files, User Manuals, Upgrading and Language Files.

Help Files:

To download Help Files.

Manuals:

To download User Manual.

Update:

To download the latest version of the program and possibly upgrade.

Language Files:

To download and install Language Files.

mdwl/cav1dwl


Download Help Files

Pass the mouse cursor over where you need help.

If you need a help file you can download and install it from here. If there is a problem, see the site ( http://www.rey-bernard.fr/telechen.php).

Clicking on an help file you will get:

Pass the mouse cursor over where you need help.

matlc/cav1at atm


Manuals

Download User Manual

Click or pass the mouse cursor over where you need help.

Languages list is made with the filenames of languages files wich are in WINe Cellar directory. if you don't find your language file, download it from the Web Page. Selecting a language, the user manual language will be displayed in corresponding field.

The formats are the A4, portrait mode, A5, landscape mode and A5_A4 which corresponds to an A5 page on half a page A4 to allow printing of a booklet (A5) for those who do not have A5 paper Or by printing one page out of four, then returning the paper and printing one page out of four, etc ...

The PDF types are displayed in the browser with a backup and print option, the Word-compatible DOC 1997-2003 and the Word-compatible DOCX after 2003.

When the selection is complete, the file name will be displayed in the corresponding field.

mtman/cav1tmu


Update

Download and update windows

Click or pass the mouse cursor over where you need help.

To update, click on "Update" button. To stop, click on "Cancel Update". If you don't want to update, click on "Close" button.

Clicking on "Show Details" you will get a list of the lasts updates.

At the end of the update, the program will restart automatiquely with the new version. Si le numéro de version (les 4 premiers chiffres) change et que votre licence est pour une seule version, vous vous retrouverez en version de test pour une période de 31 jours. Toutefois, avant la mise à jour votre programme est sauvegardé sous "c" + numéro de version + ".backup" donc pour faire marche arrière, il faut cliquer sur le menu "Maintenance", puis sur "Version antérieure" et choisir la version à restaurer.

mtmaj/cav1mmaj


Language Files

Download language window

Pass the mouse cursor over where you need help.

Languages list is made with the filenames of languages files wich are in WINe Cellar directory. if you don't find your language file, download it from the Web Page.

with the next window you can download and install the language file selected.

Pass the mouse cursor over where you need help.

To update, click on "Start" button. To stop, click on "Cancel Update". If you don't want to update, click on "Close" button.

mtlang/cav1tlng, 1


Automatic Updates

Download and automatic updates

Click or pass the mouse cursor over where you need help.

If you selected option "Automatic Updates" in "Preferences", "Options" and if a more recent version exists, this window will be shown on "Wine Cellar" start.

To start updating, click on "Update" button. When downloading to stop the update, click on "Cancel Update" button. If you want to continue without updating, click on "Close" button.

Clicking on "Show Details" you will get a list of the lasts updates.

At the end of the update the software will restart with the new version. If first four characters of version number change and your license is for one version only, you will be in "trying mode" for 31 days. However, before updating your program is saved as "c" + version number + ".backup". So to turn back, you have to click the "Previous version" menu in "Maintenance" menu and choose which version to restore.

In the same way, if there is an update for language files, you will be prompted.

majaut/cav1maj


Login

'Login' window

Pass the mouse cursor over where you need help.

When you receive the software you have:

  • User "Rey" password "reyrey" integral use (read and write)
  • User "Rey2" password (none) read only
  • User "Admin" password (none) manage only users, groups and passwords, nothing on Wine Cellar data.

This window appears when you are using the Wine Cellar file on an other computer (network configuration) or if you selected 'login' in 'Preferences', 'Options', in this case to go back login with "admin" and deselect the option.

To manage users and groups, you must login with user 'Admin' and next click on menu 'Maintenance', 'Groups and Users'. you will get the next windows.

Pass the mouse cursor over where you need help.

In this window after selecting a user in the list 'name' you can either delete it or change its registration in groups or change his password (only for "admin").

Pass the mouse cursor over where you need help.

In this window you select a group from the list 'name' then you can either delete it or change its permissions.

Pass the mouse cursor over where you need help.

In this window you can change the password of the user selected in the first tab ("admin"). Entering the old password is required (blank of course if there were not), you must retype the password for confirmation.

Pass the mouse cursor over where you need help.

In this window you create a user or a group. You do not have to put a password for all users. To create a group, you assign a permission.

.

By clicking the "Maintenance" menu, "Current User", you will get this window.

And if you want to change user you click on the "Maintenance" menu, "Switch User". You will get the window "Login".

login/cav1log usr grp mdp crug


Launch

Launch the Program

Open 'Start' menu, open the 'WINe Cellar' folder and click on 'WINe Cellar'. If you have an icon on your desktop, click it. You can run it from 'File Explorer' in 'Program Files (x86)' folder. The program to run is named 'CAVEBWC.EXE'

l_prog


Record an Input Wine

In menus' field click on 'Data' (Ctrl + D), next on Input Wines (Ctrl + W) and you will get the Input Wines window in wich you have to enter or select if already entered:

  • a Country,
  • a Terroir,
  • an Appellation,
  • a Title, (if it is a new Wine never entered)
  • an Article, (if needed)
  • a Wine, (its name without title and article)
  • a Supplier,
  • a Colour,
  • a Container, (like bottle, magnum...)
  • a Year,
  • a Quantity,
  • a purchase date
  • a Classification, (like medals or 'Premier Cru'...)
  • possibly a unit purchase price, and its currency
  • Possibly a Storage,
  • possibly dates to drink

If you enter one of these components:

  • Country
  • Terroir
  • Colour
  • Appellation
  • Wine
  • Supplier
  • Container
  • Year
  • Classification
that does not exist, you will be prompted to confirm its creation, even if this component exists with one letter diference, so pay attention to mistakes in wording, capitalization, misspellings, read carefully before confirm. But you can delete a component until it is used, or when not in use, see "How to: Delete an item".

Even if you have chosen the Graphical Management option for your Cellar, you are not obliged to immediately "Store" your wine, see " Report of Wines to be Stored.

If all is correct (verify the balance), click on "Accept".

See also:

  • Menu Data
  • Window Input Wines
  • Country
  • Terroir
  • Colour
  • Appellation
  • Title
  • Article
  • Wine
  • Year
  • Container

me_achat


Record an exit

Record an Output

In the Menu bar click on 'Data' (Ctrl + D) then on 'Wine Output' (Ctrl + U), a new window (Record Output) appears where you must select:

  • a Country,
  • a Terroir,
  • an Appellation,
  • a Wine,
  • a Colour,
  • a Year,
  • a Container,
  • a Quantity.
  • an Output Type.
  • possibly a storage.

If all is correct click on 'Accept'.

See also:

  • Data menu
  • Output Wine

me_sortie


Delete movement

Delete a movement

In the Menu bar click on 'Data' (Ctrl + D) and then on 'Delete' (Ctrl + T), a new window appears where you have to select:

  • Movement Country to delete.
  • Movement Soil to delete (depending on previous selection).
  • Movement Appellation to delete (depending on previous selection).
  • Movement Wine to delete (depending on previous selection).
  • Movement container to delete.
  • Movement Colour to delete.
  • Movement Year to delete.
  • And finally the movement to delete based on the date, quantity and direction of movement.

At this point, if you are sure you validate. If removing this element makes the stock negative, a message will tell you and you can not remove it.

See also:

  • Data menu
  • Moves

me_smvt


Wine Cellar situation

Know Wine Cellar situation

There are three possibilities for what you have in your wine cellar:

  • standard reports,
  • specifics reports,
  • browsing a Wine.

Standard reports

In the menu bar, click on 'Reports' (Ctrl + R) then on Standard (Ctrl + T) or on the "Standard Reports" button (Alt + T), then a new window appears with the parameters of the last display that offers you four choices in its menu bar:

  • - Close: to exit and go back to previous window
  • - Display: with four optional columns.
  • - Summary: report with breakdown by Colour, Year and Appellation.
  • - Choice: with 12 sort choices.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

Specifics Reports

In the menu bar, click on 'Reports' (Ctrl + R) then on 'Specifics' (Ctrl + P), or click on "Specifics Reports" button (Alt + C), then a new window will appear where you will select criteria. After clicking on "Accept" you get a window which displayed the requested report. Four choices are available in the menu bar:

  • - Close: to exit and go back to previous window
  • - Summary: report with breakdown by Colour, Year and Appellation.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

Browse

In the menu bar, click on "Browse" (Ctrl + B) then on "wines" (Ctrl + W), or click "Browse" button (Alt + S), a new window will appear where you must choose:

a Country, a Terroir, a Colour, an Appellation, a Wine, a Year and a Container to display quantity, Unit purchase price and possibly the location you can browse.

Similarly, you can also visit the 'History' window to see all the movements of selected wine.

See also:

  • Reports menu
  • Standards reports
  • Specifics reports
  • Browse a Wine
  • Browse the Cellar
  • History
  • Cellar Book

me_etat


Inventory

Inventory report

You can print a report to make you Wine Cellar Inventory.
In the main menu,click on 'Reports', next on 'Inventory'. On the next window, select the sort you need: by Country or by wine or by storage. Next you can choose in 'Appearence' to have a new page by 'Colour' or 'Appellation' if you selected previously sort by wine, or a new page by storage if you selected sort by storage.
On the right of the window, you can select all the wines for the report or make your selection. For a sort by Country, you can select: a Country or a Country and a Soil, or a Country, a Soil and an Appellation or a Country, a Soil, an Appellation and a Wine or a Country, a Soil, an Appellation, a Wine and a Colour. For a sort by wine, you can select: a Colour, or a Colour and an Appellation, or a Colour and an Appellation and a Wine. For a sort by storage, you can select a storage.
Below, there are three fields. The left one shows the colums that are always printed, in the center one you can select more columns depending on the previous choices, the right one also depending on previous choices will allow you to print one line by wine or one by bottle.

etat_inv


Stock level zero wines.

In the menu bar, click on 'Reports' (Ctrl + R) and then on 'Stock level zero' (Ctrl + Z), a new window appears that offers several choices in its menu bar, including:

  • - Close: to exit and go back to previous window
  • - Display: to add some columns
  • - Sort: with 12 sort choices.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

See also:

  • Reports menu
  • Stock level zero

me_sz


Wines to store.

In the menu bar, click on 'Reports' (Ctrl + R) and then on 'Wines to store' (Ctrl + W), a new window appears that offers several choices in its menu bar, including:

  • - Close: to exit and go back to previous window
  • - Display: to add some columns
  • - Sort: with 12 sort choices.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

See also:

  • Reports menu
  • Wines to store

me_vr


Wines to take out.

In the menu bar, click on 'Reports' (Ctrl + R) and then on 'Wines to take out' (Ctrl + O), a new window appears that offers several choices in its menu bar, including:

  • - Close: to exit and go back to previous window
  • - Display: to add some columns
  • - Sort: with 12 sort choices.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

See also:

  • Reports menu
  • Wines to store
  • Wines to take out
  • Wines without price

me_vs


Wines without price.

In the menu bar, click on 'Reports' (Ctrl + R) and then on 'Wines without price' (Ctrl + O), a new window appears that offers several choices in its menu bar, including:

  • - Close: to exit and go back to previous window
  • - Display: to add some columns
  • - Sort: with 12 sort choices.
  • - Print: to print the report.
  • - Export: to export the report as selected in 'Options'.

See also:

  • Reports menu
  • Wines without price

me_sp


Export

In all reports there is a menu 'Export'. This export is dependent on how it was set in 'Options'.

To configure it: In the Menu bar, click on 'Preferences' (Ctrl + P) then on 'Options' (Ctrl + O) and finally on 'Export' tab. You can select:

  • Standard spreadsheet format, also called 'CSV'. This is a text format, fields are separated by the character you choose in the frame below.
  • The format 'XML' raw. It is also a text file.
  • The format 'XML' said formatted for which a '.CSS' file is added. It is also text file.
  • 'Excel' format. Here there is no generated file, Excel must be installed and will automatically open with the report data. You can do whatever you want (backup, editing, layout ...).

After your choice, you will need to confirm with a click on 'Accept'.

See also:

  • Options

    • me_exp


Browse a Wine

In the Menu bar, click 'Browse' (Ctrl + B) and 'wines' (Ctrl + W), or click on "Browse" button (Alt + S). In the window you have to select a Country, a Terroir, a Colour, an Appellation, a Wine, a Year, a Container before to show the remaining quantity, unit price, dates to drink, label and location for selected wine.

In addition, clicking on the button "Cellar Book" you will get the page of 'Cellar Book', for this wine and comments eventually entered. Similarly, clicking on "History", you will get a list of all movements for this wine.

See also

  • Menu Reports
  • Standards Reports
  • Specifics Reports
  • Browse a Wine
  • Browse the Wine Cellar
  • History
  • Cellar Book

me_co


accord mets - vins

Dish Wine accordance

You must have at least one dish and one wine!

To enter a dish, it is necessary to enter a type of dish before. For this you need to use the menu "Data" in the main window. First You have to click on "Dish class" where you must enter a dish category (for example "Poultry"). Next, in the same menu click on "Dish and recipes" where you will enter the name of the dish (use that of its recipe). In this window you can enter its recipe.

How to enter a wine has been explained before, So you have to click on "Wines-Dishes Accordance" in the same menu. In the new window, select on the left the wine and on the right the corresponding dish. Click "Add" and you have just created a dishe - wine accordance.

See also:

  • Menu input
  • Input the dishes' types
  • Input dishes
  • Browse dish wine accordance
  • Enter dish wine accordance

acc_p_v


Cellar Book

You can display the 'Cellar Book' from the Browse Wines Window or from a report clicking with right button next on Cellar Book. Once displayed the window, click on 'Print'

See also:

  • Standards Reports
  • Browse Wines
  • Cellar Book

livrecave


Annotate a Wine

There are three possibilities to annotate a wine:

  • Wine Inputs window, 'Notes' button.
  • Wine Outputs window, 'Notes' button.
  • Browse window, Wine, 'Cellar Book' button.

Wine Inputs window:

In the Menu bar, click on 'Data' (Ctrl + D), then on 'New Wine' (Ctrl + W), or click on "New Wine" button (Alt + N).

The 'Notes' button will only become valid after entering the Classification (and previous fields), and moving the cursor outside this area.

By clicking on this button you will see the window to enter, view, modify notes. You can leave by clicking on the button 'Close'.

Wine Outputs window:

In the Menu bar, click on 'Data' (Ctrl + D), then on 'Exit Wine' (Ctrl + X), or click on "Exit Wine" button (Alt + E).

The 'Notes' button will only become valid after selecting the Year (and previous fields), and moving the cursor outside this area.

By clicking on this button you will see the window to enter, view, modify notes. You can leave by clicking on the button 'Close'.

Browse window:

In the Menu bar, click on 'Browse' (Ctrl + B), then on 'Wine' (Ctrl + W), or click on "Browse" button (Alt + S).

The 'Cellar Book' button, will only become valid if a wine is viewed. By clicking on this button you get the Cellar Book window, in wich you can add, modify and delete notes. You can leave by clicking on the button 'Close'.

See also:

  • New Wine window
  • Exit Wine window
  • Browse window
  • Cellar Book

me_note


When to drink

Know when to drink a Wine

In the Menu bar, click on 'Reports' (Ctrl + R) and 'To Drink' (Ctrl + K) or on the button "To Drink" (Alt + K), a window will appear that offers several choices:

  • Now
  • Before (and a date)
  • Apogee
  • Apogee Unspecified
  • Date Unspecified
  • Date expired
  • Keeping expired
  • Too young

on one hand and

  • Price
  • Amount

on other.

  • choice 'Now' will show the wines whose date of consumption 'After' is earlier than or equal to the current date (the one displayed by the clock of Windows).
  • choice 'Before' will show the wines whose date of consumption 'After' is earlier than or equal to the date entered.
  • choice 'Apogee' will display the wines which are at their peak.
  • choice 'Apogee not specified' will display the wines for which no Apogee date has been entered..
  • choice 'Date Unspecified' will show the wines for which no consumption date has been entered.
  • choice 'date expired' will show the wines for which the consumption date is exceeded.
  • choice 'Keeping expired' will display the wines for which the deadline has been exceeded.
  • choice 'Too Young' will show the wines for which the consumption date 'After' is later than the current date.
  • choice 'Unit' for the price display unit prices of purchase, while the choice 'Amount' will give the total amount of wine (quantity X unit price).

See also:

  • New Wine window
  • Exit Wine window
  • Browse a Wine window
  • To Drink window

me_cons


Where is a Wine

Know where is a Wine

There are four possibilities for the Wine's location or to change the value of its location or to create it:

  • New Wine window,
  • Exit Wine window,
  • Browse window,
  • Graphic Browse of Wine Cellar.

New Wine window:

In the Menu bar, click on 'Data' (Ctrl + D), then on 'New Wine' (Ctrl + W), or click on "New Wine" button (Alt + N).

If you did not opt for graphic management Cellar, you can enter the location of your wine up to 64 characters or edit existing one. Existing only appear when your entry will be sufficient for this, ie when the input cursor will enter the quantity field and after having entered previous fields. If you opted for the graphical management of the Cellar, you will store your wine with no problem.

Exit Wine window:

In the Menu bar, click on 'Data' (Ctrl + D) then on 'Exit Wine' (Ctrl + X) or the on "Exit Wine" button (Alt + E).

It is identical to 'New Wine' window.

Browse:

In the Menu bar, click on 'Browse' (Ctrl + B) then on 'wines' (Ctrl + W), or click on "Browse" button (Alt + O).

The current location will appear only when a wine is selected.

Graphical Browse:

In the Menu bar, click on 'Browse' (Ctrl + B) then on 'Cellar'(Ctrl + C) to get a selection window where you choose your storage.

See also:

  • New Wine window
  • Exit Wine window
  • Browse window
  • Browse Cellar window

me_empl


Delete an item

Delete an element

In the Menu bar click on 'Maintenance' (Ctrl + M) then on 'Delete' (Ctrl + D), a new window appears where you have to select:

the type of item to delete then its label.

At this point, if you are sure you validate. If this element is used (stock nonzero), a message will tell you and you can not delete it.

See also:

  • Maintenance menu
  • Delete window

me_supp


Modify a wording

In the menu bar, click on 'Maintenance' (Ctrl + M) then click on 'Modify' (Ctrl + O), a new window appears where you have to choose:

the type of item to edit, and its wording. If you're editing a Wine, its Title and its Article will be displayed like its dependencies (Country, Soil, Appellation).

At this point, you can enter the new label and possibly its article if it is a Wine. If your entry is correct click on confirm.

See also:

  • Maintenance menu
  • Modify

me_modif


Modify a Purchase Price

There are four ways to modify a purchase price:

  • either at an Output of wine
  • either at a new Input of the wine
  • either by the menu 'Maintenance', 'Move'
  • either more simply when viewing a standard report - right-click on the wine (which can change the last price known for valuing the stock).

See also:

  • Input Wine window
  • Output Wine window
  • Standard reports
  • Move window

mod_prix


Modify a Storage

You have three options to modify a location (or rack):

  • Either when browsing a wine.
  • Either when browsing the cellar.
  • Either by the menu 'Maintenance', 'Move'.

See also:

  • Wine Browse Window
  • Cellar Browse Window
  • Move Window

mod_cas


New Wine Cellar

Manage a new Wine Cellar

To manage a new wine cellar in a separate file, create a new file 'Wine Cellar' (*. MDB). Click on 'File' in the Menu bar, then on 'New' (Ctrl + F, Ctrl + N). The Classic Windows dialog box is displayed to open a file in which you must select the drive, directory, or subdirectories and enter the name of your new file with the extension "MDB".

After entering the filename, click on "Save".

The program will prompt you to choose between a prefilled or an empty file. In the prefilled file you have some countries, soils and appellations. This file is frequently updated. For the empty file the program will then prompt you to choose a currency: the "$" U.S., or the "€". Finally, the window "Owner" will appear and you must create an owner.

If you do not want to create a separate file and if you want to benefit the data already entered in respect of Countries, Soils, Colours, Names, containers, etc ..., add a new 'Owner': click on file, owner (Ctrl + F, Ctrl + W) and enter the data owner, click on 'Create' then select the new account and confirm.

See also:

  • File menu
  • New
  • Owner

me_nouv


Change Wine Cellar file

In the Menu click on File, then on Open (Ctrl + F, Ctrl + O), the Classic Windows dialog box will appear to open a file. You must select the drive, directory, or subdirectories and the file to open. To confirm your choice or you click "Open" (or "OK" according to the Windows version), or you double-click on the file name.

See also:

  • Menu File
  • Dialog Box Open

me_changer


Change Decor

In the Menu bar click on 'File' and click on 'Picture' (Ctrl + F, Ctrl + P) to change the central decor, the Classic Windows dialog box to open files will appear. In its you need to select the disk drive, directory, or subdirectories and file (*.BMP or other) to open. To confirm your choice or you click on "Open" (or "OK" according to Windows version), or you double-click on the file name.

Another possibility for the central decor: you can simply double click on the picture to get the dialog box to open files.

If you want to create a new design center, you can scan labels or search for them on Internet. It is also possible to display a photo or a drawing that has nothing to do with wine, as the photo of your kids or your cat or dog, the window is resizable, in fact only the width for buttons and menus are fixed.

See also:

  • File menu
  • File, Picture

me_dec


Solve an unexpected problem

Despite all my good intentions, you may not find the answer to your problem in this help file or you have to send me comments about the program.

In the Menu bar click on 'Help' and then click on 'Hot Line' (Ctrl + H, Ctrl + O), a window will appear showing my postal address, telephone and email at the date of this file!. For the problems of non-operation (loading, install impossible ...), it is preferable to write me (either by mail or email) specifying your configuration and explaining the problem. Regarding the requests made by telephone, preferably in the evening, don't forget your license number ... (unless you're in trial period of course)

See also:

  • Help menu
  • Hot Line

me_prob


Country

It is the origin country for the Wine.

For instance:

France, Spain, Italy, Chile, Argentina...

me_pay


Terroir

It's the "terroir" (region) of the Wine.

For example:

Bordeaux, Bourgogne, Alsace...

Alto Ebro (Rioja), Murcia (Yecla)...

The Terroir depends on a Country and you can not have same Terroir in different countries.

me_ter


Colours

The robe (colour) of the Wine.

Most common colours: White, Red, Rosé (pink or claret).

You can do otherwise, for example:

Doux White, Dry White etc..

me_cat


Appellations

It is the 'geographical region' of origin of the wine (AOC Designation of Origin controlled) either: Qualitätswein bestimmter Anbaugebiete in Germany or Denominazione di Origine Controllata in Italy or Denominación de origen in Spain, for example: Listrac, Margaux, Médoc, Moulis, Saint Julien ... which are found in the Bordeaux region.

Each Appellation belongs to a terroir that belongs to a Country. Those mentioned above are in the 'Bordeaux' region (France). An Appellation can only exist once. AND THE CHAMPAGNE IS FRENCH NOT RUSSIAN!!

me_app


Titles

The most common titles Château, Domaine, Clos (nothing!) ...

Titles are independent from other components, if there is no title for a wine, enter or select "." (dot) which will display nothing in the various Reports and lists.

me_tit


Articles

Article is meant to be taken as: Le, La, Les, De, Du, Des, De La..., it sits between the Title and the name of the Wine. For example: Castle the pump (Chateau la Pompe). if absent, enter " "(space or nothing).

Entering this component separately allows to sort more correctly on the name of the Wine. The Article is independent from other components.

me_art


Wines

Its the name of the Wine, for example: (Château) Beychevelle, Ducru Beaucaillou, ...

If the Wine begins with an Article, enter that Article in the area reserved for this purpose to have for instance Château du Glana classified in 'G' and not in 'D'.

Wine depends on Appellation which depends on Terroir and Country. The above examples are Appellations: St. Julien, Soil: Bordeaux, Country: France.

See also:

  • Country
  • Terroir
  • Colour
  • Appellation
  • Title
  • Article

me_cru


Years

The vintage (called here 'Year') of a wine is the year of harvest. All wines are not vintage, only those of quality, which does not mean that the non-vintage wines are not quality. If the wine you enter the input is not vintage, you must enter or select a "." (dot).

The Year is independent from other components.

me_mil


Containers

Container is as its name suggests, the container that holds the wine. The most common are:

bottles (75cl) Magnums (150cl), half bottles ...

Container is independent from other components.

me_cnt


Unit prices

Purchase Unit Price

Unlike other input fields this is not mandatory and if the 12 bottles of Chateau Margaux 1957 that you are currently recording were offered to you (lucky!), you do not know the price and the only inconvenience is that the reports and lists offered by the program, you will never see in this area value and aggregation will be wrong. You can find prices on internet.

You can also change the unit price for the current stock value by the window "standard reports" with right clicking on the wine in question and choosing "New Price".

me_pua


Duplicate names

There are Châteaux that produce different Colours under the same Appellation, for example, 'Graves red' and 'Graves white' with the same name. The previous version of the software had problem with this kind of thing and in the maintenance windows and selection for specific reports you would only see a single instance for duplicate label that would be the first one detected. So to avoid this problem, the colour is now at the same level than year and container and in modify and delete windows, you can see the dependencies of selected items.

See also:

  • Window Maintenance, Modify
  • Menu Maintenance
  • Selection for Specifics Reports
  • Browse Wines

me_double


File Structure

The file that stores your data has the extension ".MDB", it is a file database "Access ". The file structure makes that the physical location of a deleted record is not reusable, it is a logical delete, also those who do a lot of changes (notes or pictures) or a lot of deletes have at their disposal in the "Maintenance" menu, the command "Compact Data Base" which is as its name suggests (!) to rearrange their files by retrieving the space left by deleted records. This function starts by saving your file in ".BAK". So before using delete or move any file '.BAK'.

struct_fic


Settings

The various settings such as print setting, the language used, the separator character for the export of data, the position and size of windows, etc. ... are stored in the database (Syst.Mda) and are preserved when creating a new file. In network version, they are stored on each workstation, each user can thus have its own settings. The name of the current file and the version number are stored in the registry.

pref


Resize

Form Resize

The start window (splash screen or Nag screen):

You can enlarge it by going to the "Options" window (Preferences Menu, Options), "Miscellaneous" tab, checking "Enlarge window start" and indicating an enlargement from 1 to 4.
During the test phase the last window, identical to the first, will also be enlarged

All other windows (or almost!):

They are resizable by proportionally retaining the dimensions of all the fields that compose it.

To do this, right-click on a free area, then on the "Proportional Enlargement" menu then on "Min, 1 to 5 or Max". The last value used is checked.

To return to the original size, you can either double-click on a free area of the window or press Ctrl + Shift + O.

If a form has gone out of the frame and no longer appears, just press Ctrl + Shift + S. This happens if you are working with several screens and come back to just one.

To simply center the window press Ctrl + Shift + C.

Main menu case

First possibility: ("Proportional Enlargement" option for the Main Menu unchecked)

The central drawing of the main window is in "Portrait" format, perhaps you have a label or an image that is wider than it is tall? If this is the case, enlarge the window by "dragging" the right (or left) side with the mouse to the desired size.

Second possibility: ("Proportional Enlargement" option for the Main Menu checked)

Works like other windows

resizeform/cav1f71, 1bis


background picture

Window background picture

Concerns almost all windows:

Start by finding an image that has the same proportions as the window. Then right-click in a free area of the window and choose the corresponding menu. Select your image or a solid background color. You can also change the color of the titles if the colors in the image prevent you from seeing them correctly.

Problem: Depending on the picture size, the resizing can become slow and flicker.

imagefond


Printer adjust

Print adjust

In any software (or almost), there is a menu 'Print', but the printers do not always fit the same way so to avoid unpleasant surprises I have a way to reduce a little the impressions to fit in (almost) all layouts.

To configure: In the Menu bar click on 'Preferences' (Ctrl + P) then 'Print Adjust' (Ctrl + A), then a new window appears, the setting for printing, of which Operation is the following:

  • Click on 'Start Printing.
  • On the printed result, choose the limits for your reports.
  • In the Drop-Down lists (Top, Bottom, Left, Right) select the letters corresponding to choosen limits.
  • Confirm your choice and test it with a report.

See also:

  • Printer setting
  • Print adjust

me_rim


Wine Labels

Wine Label

Pass the mouse cursor over where you need help.

If desired, change the disk, folder / subfolder and click on a file and confirm your choice. The address of the image is in the database loaded, so be careful not to move or delete the images.

You can also scan pictures and even search the Internet directly with the criteria you enter.

You have the choice between pictures such as "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" and "WMF".

mfeti/cav1eti


Update

You can download the latest version via internet. Warning: this version can be one month of use limited depending on your license, also save the current program before installing the latest version. The save is automatic and you can go back to a previous version.

mmaj/cav1mmaj


Utilisateur en cours

Fenêtre Utilisateur en cours

Affichage de l'utilisateur en cours

mmuc


'Modify Supplier'

Pass the mouse cursor over where you need help.

modfou/cav1mf


Tasting sheet Exit Wine

Wine Tasting Notes Exit Wines

Click or pass the mouse cursor over where you need help.

Before entering Wine characteristics, you have to select: Country, Soil, Appellation, Wine, Colour and Year.

This sheet is an example for a red wine. The characteristics are not the same for white, claret (pink) and Champagne (sparkling).

mssdeg/cav1ssdeg


Summary

Pass the mouse cursor over where you need help.

To know the total of your cellar, ventilated by Colour, by Year and appellation.

recap/cav1ettc